.u-section-1 .u-sheet-1 {
  min-height: 1945px;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 6rem;
  width: 774px;
  text-decoration: none solid rgb(0, 0, 0);
  margin: 0 183px;
}

.u-section-1 .u-line-1 {
  width: 912px;
  margin: 44px auto 0;
}

.u-section-1 .u-text-2 {
  margin: 44px 0 0;
}

.u-section-1 .u-image-1 {
  height: 647px;
  margin: 20px auto 0 0;
}

.u-section-1 .u-text-3 {
  margin: 0;
}

.u-section-1 .u-text-4 {
  font-size: 1.5rem;
  margin: 30px 0 0;
}

.u-section-1 .u-line-2 {
  width: 912px;
  height: 2px;
  margin: 44px auto 60px 114px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2053px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 83px;
    margin-right: 83px;
  }

  .u-section-1 .u-line-1 {
    margin-top: 50px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 129px;
  }

  .u-section-1 .u-image-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-line-2 {
    margin-bottom: -15px;
    margin-left: 28px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2002px;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.5rem;
    width: 720px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-line-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-2 {
    margin-top: 38px;
  }

  .u-section-1 .u-image-1 {
    height: 427px;
    margin-top: 10px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 20px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 20px;
  }

  .u-section-1 .u-line-2 {
    margin-top: 50px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2064px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.9454545454545453rem;
    width: 540px;
  }

  .u-section-1 .u-line-1 {
    margin-top: 638px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-2 {
    margin-top: -551px;
  }

  .u-section-1 .u-line-2 {
    margin-bottom: -385px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1742px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.4545454545454546rem;
    width: 340px;
    margin-top: 10px;
  }

  .u-section-1 .u-line-1 {
    margin-top: 22px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 25px;
  }

  .u-section-1 .u-image-1 {
    height: 191px;
    margin-top: 60px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-4 {
    margin-top: 50px;
    font-size: 1.125rem;
  }

  .u-section-1 .u-line-2 {
    margin-bottom: 59px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1982px;
}

.u-section-2 .u-text-1 {
  margin: 0;
}

.u-section-2 .u-image-1 {
  height: 641px;
  margin: 30px auto 0 0;
}

.u-section-2 .u-text-2 {
  margin: 9px 0 0;
}

.u-section-2 .u-image-2 {
  width: 1129px;
  height: 635px;
  margin: 60px auto 0 6px;
}

.u-section-2 .u-text-3 {
  margin: 9px 0 0;
}

.u-section-2 .u-text-4 {
  font-size: 1.5rem;
  margin: 60px 0 0;
}

.u-section-2 .u-line-1 {
  width: 912px;
  height: 2px;
  margin: 40px auto 60px 114px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-2 .u-image-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-2 {
    height: 529px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-line-1 {
    margin-left: 28px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1672px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
  }

  .u-section-2 .u-image-1 {
    height: 392px;
    margin-top: 20px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-2 {
    width: auto;
  }

  .u-section-2 .u-image-2 {
    height: 405px;
    margin-top: 40px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 20px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 50px;
  }

  .u-section-2 .u-line-1 {
    margin-top: 50px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-image-2 {
    height: 304px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1223px;
  }

  .u-section-2 .u-image-1 {
    height: 191px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-2 {
    margin-top: 10px;
  }

  .u-section-2 .u-image-2 {
    height: 191px;
    margin-top: 20px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-4 {
    font-size: 1.125rem;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1792px;
}

.u-section-3 .u-text-1 {
  margin: 0;
}

.u-section-3 .u-image-1 {
  width: 1132px;
  height: 404px;
  margin: 36px auto 0 4px;
}

.u-section-3 .u-text-2 {
  margin: 9px 0 0;
}

.u-section-3 .u-image-2 {
  width: 783px;
  height: 801px;
  margin: 60px auto 0 179px;
}

.u-section-3 .u-text-3 {
  margin: 9px 0 0;
}

.u-section-3 .u-text-4 {
  font-size: 1.5rem;
  margin: 20px 0 0;
}

.u-section-3 .u-line-1 {
  width: 912px;
  height: 2px;
  margin: 41px auto 60px 114px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1723px;
  }

  .u-section-3 .u-image-1 {
    height: 335px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-image-2 {
    margin-right: 65px;
    margin-left: auto;
  }

  .u-section-3 .u-line-1 {
    margin-left: 28px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1628px;
  }

  .u-section-3 .u-image-1 {
    height: 257px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-2 {
    width: 679px;
    height: 705px;
    margin-top: 65px;
    margin-right: auto;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 15px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 41px;
  }

  .u-section-3 .u-line-1 {
    width: 720px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1333px;
  }

  .u-section-3 .u-image-1 {
    height: 193px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-2 {
    width: 540px;
    height: 561px;
  }

  .u-section-3 .u-line-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1216px;
  }

  .u-section-3 .u-image-1 {
    height: 122px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-2 {
    height: 353px;
    margin-top: 36px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-3 {
    margin-top: 9px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: 36px;
    font-size: 1.125rem;
  }

  .u-section-3 .u-line-1 {
    margin-top: 50px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 1071px;
}

.u-section-4 .u-text-1 {
  margin: 0;
}

.u-section-4 .u-image-1 {
  height: 618px;
  margin: 30px auto 0 0;
}

.u-section-4 .u-text-2 {
  margin: 9px 0 0;
}

.u-section-4 .u-text-3 {
  font-size: 1.5rem;
  margin: 20px 0 0;
}

.u-section-4 .u-line-1 {
  width: 912px;
  height: 2px;
  margin: 44px auto 60px 114px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-image-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-line-1 {
    margin-left: 28px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 986px;
  }

  .u-section-4 .u-image-1 {
    height: 405px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 13px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 30px;
  }

  .u-section-4 .u-line-1 {
    width: 720px;
    margin-top: 50px;
    margin-right: -13px;
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-line-1 {
    width: 540px;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 789px;
  }

  .u-section-4 .u-image-1 {
    height: 186px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-2 {
    margin-top: 10px;
    margin-right: -11px;
    margin-left: 11px;
  }

  .u-section-4 .u-text-3 {
    font-size: 1.125rem;
  }

  .u-section-4 .u-line-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 1302px;
}

.u-section-5 .u-text-1 {
  margin: 45px 0 0;
}

.u-section-5 .u-image-1 {
  height: 640px;
  margin-top: 60px;
  margin-bottom: 0;
}

.u-section-5 .u-text-2 {
  margin: 8px 0 0;
}

.u-section-5 .u-text-3 {
  font-size: 1.5rem;
  margin: 60px 0 0;
}

.u-section-5 .u-line-1 {
  width: 912px;
  margin: 45px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1357px;
  }

  .u-section-5 .u-image-1 {
    height: 589px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 14px;
  }

  .u-section-5 .u-text-3 {
    margin-top: 106px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 50vw;
  }

  .u-section-5 .u-image-1 {
    height: 405px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 16px;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-top: 50px;
  }

  .u-section-5 .u-line-1 {
    margin-top: 50px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1029px;
  }

  .u-section-5 .u-image-1 {
    height: 179px;
    margin-top: 45px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 10px;
  }

  .u-section-5 .u-text-3 {
    font-size: 1.125rem;
  }
}